.farm-A-mypage .farm-A-info-wrap, .farm-A-goods-category ul, .farm-A-board-view .farm-A-view-hgroup dl, .farm-A-sitemap .farm-A-dep1, .farm-A-mini-list > div ul li, .farm-A-choice-list {
  *zoom: 1; }
  .farm-A-mypage .farm-A-info-wrap:before, .farm-A-goods-category ul:before, .farm-A-board-view .farm-A-view-hgroup dl:before, .farm-A-sitemap .farm-A-dep1:before, .farm-A-mini-list > div ul li:before, .farm-A-choice-list:before, .farm-A-mypage .farm-A-info-wrap:after, .farm-A-goods-category ul:after, .farm-A-board-view .farm-A-view-hgroup dl:after, .farm-A-sitemap .farm-A-dep1:after, .farm-A-mini-list > div ul li:after, .farm-A-choice-list:after {
    content: '';
    display: table; }
  .farm-A-mypage .farm-A-info-wrap:after, .farm-A-goods-category ul:after, .farm-A-board-view .farm-A-view-hgroup dl:after, .farm-A-sitemap .farm-A-dep1:after, .farm-A-mini-list > div ul li:after, .farm-A-choice-list:after {
    clear: both; }

.farm-A-btn-wrap .farm-A-half, .farm-A-btn-circle.farm-A-big, .farm-A-join-wrap .farm-A-join li > div .farm-A-value > div, .farm-A-join-wrap .farm-A-join li .reg_birthday .dateSelect, .farm-A-board-view .farm-A-gb-div ul li strong, .farm-A-board-view .farm-A-gb-div ul li span {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

.farm-A-goods-category ul {
  margin: 0;
  padding: 0;
  list-style: none; }

/* 공통 */
.farm-A-mobile {
  display: none; }

.farm-A-mobile-tablet {
  display: block; }

.farm-A-tablet {
  display: block; }

.farm-A-tablet-pc {
  display: block; }

.farm-A-pc {
  display: none; }

/* 버튼 */
.farm-A-btn-wrap.farm-A-left {
  text-align: left; }
.farm-A-btn-wrap a {
  margin-left: 6px; }
  .farm-A-btn-wrap a:first-child {
    margin-left: 0; }
.farm-A-btn-wrap .farm-A-half a {
  float: none;
  width: auto; }
  .farm-A-btn-wrap .farm-A-half a:first-child {
    float: none;
    width: auto; }
.farm-A-btn-wrap a + .farm-A-half a:first-child {
  margin-left: 6px; }

.farm-A-btn-circle.farm-A-big {
  height: 35px;
  padding: 0 20px; }
  .farm-A-btn-circle.farm-A-big.farm-A-one {
    padding: 46px 0; }

/* 기본 테이블 스타일 */
.farm-A-table-scroll-txt {
  display: none; }

.farm-A-table > colgroup > col.farm-A-tablet-pc {
  display: table-column; }
.farm-A-table > thead > tr > th {
  font-size: 13px; }
  .farm-A-table > thead > tr > th.farm-A-tablet-pc {
    display: table-cell; }
.farm-A-table > thead.farm-A-tablet-pc-header-group {
  display: table-header-group; }
.farm-A-table > tbody > tr.farm-A-mobile {
  display: none; }
.farm-A-table > tbody > tr.farm-A-tablet-pc {
  display: table-row; }
.farm-A-table > tbody > tr > th, .farm-A-table > tbody > tr td {
  font-size: 13px; }
  .farm-A-table > tbody > tr > th.farm-A-tablet-pc, .farm-A-table > tbody > tr td.farm-A-tablet-pc {
    display: table-cell; }
.farm-A-table > tbody > tr > td.farm-A-goods-img2 {
  height: 80px;
  padding-left: 100px; }
  .farm-A-table > tbody > tr > td.farm-A-goods-img2 .farm-A-thumb img {
    width: auto;
    height: auto; }
.farm-A-table > tfoot > tr > th {
  font-size: 13px; }
.farm-A-table > tfoot > tr > td {
  font-size: 13px; }
.farm-A-table > tfoot > tr.farm-A-total-price > td {
  font-size: 14px;
  padding: 30px 40px; }
  .farm-A-table > tfoot > tr.farm-A-total-price > td .farm-A-price {
    color: #e92a00; }
.farm-A-table.farm-A-row > tbody > tr > th {
  display: table-cell;
  text-align: center; }
.farm-A-table.farm-A-row > tbody > tr > td {
  display: table-cell; }

.farm-A-table-row colgroup col.farm-A-mobile {
  display: none; }
.farm-A-table-row colgroup col.farm-A-tablet-pc {
  display: table-column; }
.farm-A-table-row.farm-A-tablet-pc {
  display: table-column-group; }

/* 기본 폼 테이블 스타일 */
.farm-A-form > colgroup {
  display: table-column-group; }
.farm-A-form > thead > tr > th {
  height: 45px;
  font-size: 13px;
  border-bottom: 2px solid #ececec;
  background: #f8f8f8; }
.farm-A-form > thead.farm-A-tablet-pc-header-group {
  display: table-header-group; }
.farm-A-form > tbody > tr > th {
  display: table-cell;
  height: 25px;
  padding: 10px 0;
  font-size: 13px;
  text-align: center;
  border-top: 1px solid #ececec;
  background: #f8f8f8; }
.farm-A-form > tbody > tr > td {
  display: table-cell;
  height: 25px;
  padding: 10px;
  font-size: 13px;
  border-top: 1px solid #ececec; }
  .farm-A-form > tbody > tr > td .farm-A-input-addr .farm-A-input-txt {
    width: 45%; }
.farm-A-form > tbody > tr:first-child > th {
  border-top: none; }
.farm-A-form > tbody > tr:first-child > td {
  border-top: none; }
.farm-A-form input[type=text], .farm-A-form input[type=password], .farm-A-form input[type=number] {
  width: auto; }
.farm-A-form input.farm-A-w100 {
  width: 100%; }

/* 로그인 // 주문로그인 // 비회원 배송조회 */
.farm-A-login {
  width: 515px;
  margin: 0 auto; }
  .farm-A-login .login-input-box {
    position: relative; }
    .farm-A-login .login-input-box ul li .farm-A-input-txt {
      width: 350px; }
    .farm-A-login .login-input-box .farm-A-btn-login {
      position: absolute;
      top: 0;
      right: 0;
      width: 156px;
      height: 90px;
      margin-top: 0; }
  .farm-A-login.farm-A-non-member .farm-A-btn-login {
    height: 140px;
    line-height: 140px; }

/* 회원가입 약관 */
.farm-A-agree-wrap > div {
  margin: 50px 0; }
  .farm-A-agree-wrap > div .farm-A-agree-box {
    height: 250px;
    padding: 20px; }
  .farm-A-agree-wrap > div .sel-mem-lv {
    padding: 20px; }

/* 회원가입 폼 */
.farm-A-join-wrap .farm-A-join li {
  display: table;
  width: 100%; }
  .farm-A-join-wrap .farm-A-join li > label, .farm-A-join-wrap .farm-A-join li > div {
    display: table-cell;
    vertical-align: middle;
    padding: .15px 0; }
  .farm-A-join-wrap .farm-A-join li > label {
    width: 150px;
    padding-left: 15px;
    font-size: 13px; }
  .farm-A-join-wrap .farm-A-join li > div {
    margin-top: 0;
    padding-left: 5px; }
    .farm-A-join-wrap .farm-A-join li > div .farm-A-info {
      margin-left: 10px; }
  .farm-A-join-wrap .farm-A-join li .reg_password #pwd {
    margin-right: 20px; }
  .farm-A-join-wrap .farm-A-join li .reg_password label {
    margin-right: 6px; }
  .farm-A-join-wrap .farm-A-join li .reg_email #email_addr1 {
    margin: 0 4px 0 0;
    width: 180px; }
  .farm-A-join-wrap .farm-A-join li .reg_birthday .dateSelect {
    margin-top: 0; }
    .farm-A-join-wrap .farm-A-join li .reg_birthday .dateSelect select {
      margin-left: 10px; }
  .farm-A-join-wrap .farm-A-join li .reg_memberID input[type=text], .farm-A-join-wrap .farm-A-join li .reg_memberID input[type=password], .farm-A-join-wrap .farm-A-join li .reg_nickname input[type=text], .farm-A-join-wrap .farm-A-join li .reg_nickname input[type=password], .farm-A-join-wrap .farm-A-join li .reg_password input[type=text], .farm-A-join-wrap .farm-A-join li .reg_password input[type=password], .farm-A-join-wrap .farm-A-join li .reg_name input[type=text], .farm-A-join-wrap .farm-A-join li .reg_name input[type=password], .farm-A-join-wrap .farm-A-join li .reg_email input[type=text], .farm-A-join-wrap .farm-A-join li .reg_email input[type=password], .farm-A-join-wrap .farm-A-join li .reg_recommandId input[type=text], .farm-A-join-wrap .farm-A-join li .reg_recommandId input[type=password] {
    width: 180px; }
  .farm-A-join-wrap .farm-A-join li input[name=addr1], .farm-A-join-wrap .farm-A-join li input[name=addr2] {
    width: auto; }
  .farm-A-join-wrap .farm-A-join li input[name=addr2] {
    margin-left: 5px; }

/* 마이페이지 */
.farm-A-mypage .farm-A-info-wrap > div {
  float: right;
  width: 49%;
  margin-top: 0;
  padding: 30px; }
  .farm-A-mypage .farm-A-info-wrap > div:first-child {
    float: left;
    width: 49%; }

/* 주문하기 - 1단계 주문서작성, 2단계 결제하기, 3단계 주문완료 */
.farm-A-order .farm-A-payment-amount {
  padding: 40px; }
  .farm-A-order .farm-A-payment-amount dl dt {
    width: 80%; }
  .farm-A-order .farm-A-payment-amount dl dd {
    width: 20%; }
.farm-A-order .farm-A-flower-msg li .farm-A-btn-type1 {
  margin-top: 0; }
.farm-A-order .farm-A-flower-msg li #to_msg_card_msg {
  width: 350px; }
.farm-A-order .farm-A-flower-msg li #to_msg_hanja_msg {
  width: 350px; }

/* 상품 카테고리 */
.farm-A-goods-category {
  margin: 0 0 30px;
  padding: 15px 25px; }
  .farm-A-goods-category ul li {
    float: left;
    width: auto; }
    .farm-A-goods-category ul li a {
      position: relative;
      padding: 0 1.5em;
      font-size: 13px;
      color: #4f5051;
      line-height: 2em; }
      .farm-A-goods-category ul li a:before {
        content: '';
        position: absolute;
        left: 0;
        top: 50%;
        width: 1px;
        height: 10px;
        margin-top: -5px;
        background: #ddd; }
    .farm-A-goods-category ul li .farm-A-all {
      padding: 0 1.5em 0 0; }
      .farm-A-goods-category ul li .farm-A-all:before {
        display: none; }

/* 상품 정렬 */
.farm-A-goods-sort {
  margin: 30px 0 0; }
  .farm-A-goods-sort .farm-A-goods-total {
    display: block;
    float: left;
    font-size: 12px;
    line-height: 23px; }

/* 상품 리스트 */
.farm-A-goods-list ul li {
  width: 33%;
  padding: 15px 10px; }
.farm-A-goods-list ul .clear2n {
  clear: none; }
.farm-A-goods-list ul .clear3n {
  clear: left; }

/* 상품 상세보기 */
.farm-A-goods-detail {
  /* 상세정보 */
  /* 관련상품 */
  /* 교환 및 반품 */
  /* 상품리뷰 */
  /* 상품문의 */ }
  .farm-A-goods-detail .farm-A-detail-info {
    position: relative;
    padding: 20px; }
    .farm-A-goods-detail .farm-A-detail-info .farm-A-img {
      position: absolute;
      left: 20px;
      top: 20px;
      width: 230px; }
    .farm-A-goods-detail .farm-A-detail-info .farm-A-info {
      margin-left: 280px;
      min-height: 400px; }
      .farm-A-goods-detail .farm-A-detail-info .farm-A-info .farm-A-name {
        margin-top: 0;
        font-size: 18px; }
      .farm-A-goods-detail .farm-A-detail-info .farm-A-info form .farm-A-add-option {
        padding: 5px 20px 20px 0; }
        .farm-A-goods-detail .farm-A-detail-info .farm-A-info form .farm-A-add-option .farm-A-add-tit {
          margin: 10px 0 5px 20px; }
        .farm-A-goods-detail .farm-A-detail-info .farm-A-info form .farm-A-add-option ul li {
          margin: 15px 0 0 20px; }
  .farm-A-goods-detail .farm-A-goods-content {
    padding: 0 10px; }
    .farm-A-goods-detail .farm-A-goods-content > div {
      padding: 20px 0; }
  .farm-A-goods-detail .farm-A-related {
    margin: 50px 0; }
  .farm-A-goods-detail .farm-A-exchange {
    margin: 50px 0; }
  .farm-A-goods-detail .farm-A-detail-review {
    margin: 50px 0; }
  .farm-A-goods-detail .farm-A-detail-qna {
    margin: 50px 0; }

/* 선택된 상품정보 - 상품리뷰 작성 // 상품문의 작성 // 상품리뷰 상세보기 // 상품문의 상세보기 */
.farm-A-goods-box dl {
  height: 60px; }
  .farm-A-goods-box dl dd p {
    line-height: 25px; }

/* 상품리뷰 상세보기 // 상품문의 상세보기 */
.farm-A-board-view .farm-A-view-hgroup dl dt {
  float: left; }
.farm-A-board-view .farm-A-view-hgroup dl dd {
  float: right;
  margin: 0; }
.farm-A-board-view .farm-A-gb-div ul li {
  font-size: 13px; }

/* 상품리뷰 상세보기 - 댓글리스트 */
.farm-A-comment form {
  position: relative; }
  .farm-A-comment form fieldset {
    padding-right: 130px; }
    .farm-A-comment form fieldset > ul li {
      width: auto; }
      .farm-A-comment form fieldset > ul li .farm-A-input-txt {
        width: 145px; }
    .farm-A-comment form fieldset > div textarea {
      height: 110px; }
  .farm-A-comment form .farm-A-btns {
    position: absolute;
    right: 12px;
    top: 39px;
    width: 110px;
    height: 90px;
    margin: 2px; }

/* 장바구니 */
.farm-A-order-step {
  font-size: 14px; }
  .farm-A-order-step .farm-A-arrow {
    margin: 0 15px; }

/* 사이트맵 */
.farm-A-sitemap .farm-A-dep1 {
  margin: 0 -15px; }
  .farm-A-sitemap .farm-A-dep1 > li {
    float: left;
    width: 33.3333%;
    margin: 0 0 70px; }
    .farm-A-sitemap .farm-A-dep1 > li > a {
      margin: 0 15px; }
    .farm-A-sitemap .farm-A-dep1 > li .farm-A-dep2 {
      margin: 0 15px; }
    .farm-A-sitemap .farm-A-dep1 > li.farm-A-clear-tablet {
      clear: left; }
    .farm-A-sitemap .farm-A-dep1 > li.farm-A-clear-pc {
      clear: none; }

/* 미니샵 */
.farm-A-mini-tab > div ul li {
  width: 25%; }

.farm-A-mini-list > div ul li .farm-A-img {
  float: left; }
.farm-A-mini-list > div ul li .farm-A-info {
  padding-left: 120px;
  padding-right: 30px; }
  .farm-A-mini-list > div ul li .farm-A-info > div strong {
    margin-top: 0; }

.farm-A-mini-main-tab {
  margin-bottom: 30px; }
  .farm-A-mini-main-tab ul li {
    width: 150px; }

.farm-A-mini-box .farm-A-ms-img {
  float: left;
  width: 300px;
  padding: 20px; }
.farm-A-mini-box .farm-A-ms-info {
  padding: 12px 10px 15px 340px; }
.farm-A-mini-box .farm-A-ms-content {
  padding: 20px;
  color: #555;
  line-height: 1.8em;
  border-top: 1px dashed #e6e6e6; }
  .farm-A-mini-box .farm-A-ms-content .farm-A-btns {
    text-align: right; }

/* 선택 리스트 */
.farm-A-choice-list dt {
  float: left; }
.farm-A-choice-list dd {
  float: left;
  margin-top: 0;
  margin-left: 15px; }
  .farm-A-choice-list dd select {
    width: auto; }

/* 추천인 모집현황 */
.farm-A-rcmd-list .farm-A-invitation .farm-A-ivt-msg .farm-A-ivt-txt01 {
  display: inline-block; }
.farm-A-rcmd-list .farm-A-invitation .farm-A-ivt-btn a {
  margin: 0 20px; }
.farm-A-rcmd-list .farm-A-ivt-result {
  margin: 20px 0 30px; }

/* 다단계 추천인 */
.farm-A-rcmd-multi-list table td.depth_td1 > table > tbody > tr > td:first-child {
  padding-left: 15px; }
.farm-A-rcmd-multi-list table td.depth_td2 > table > tbody > tr > td:first-child {
  padding-left: 30px; }

/* 할인 쿠폰 인증 */
.farm-A-coupon-code fieldset input[type=text] {
  width: 300px; }

